<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <link rel="icon" type="image/png" href="./assets/images/carrot_icon.png">
    <title>Jacob Co | Profile Page</title>
    <link rel="stylesheet" href="./assets/css/style.css">
    <!-- place fav icon here -->
  </head>
  <body>
    <div class="container">
      <header>
        <h1>Developer Profile Page</h1>
        <figure>
          <img id="developer-picture" src="./assets/images/me.jpg" alt="Profile Picture">
        </figure>
      </header>

      <main>
        <section>
          <table>
            <tr>
              <td scope="row"><strong>First name: </strong></td>
              <td>Jacob</td>
            </tr>
            <tr>
              <td scope="row"><strong>Last name: </strong></td>
              <td>Co</td>
            </tr>
            <tr>
              <td scope="row"><strong>Occupation:</strong></td>
              <td>Software Engineer</td>
            </tr>
          </table>
        </section>

        <section id="hobbies">
          <h2>Hobbies: </h2>
          <ul>
            <li>Reading
              <ol>
                <li>fiction</li>
                <li>philosophy</li>
              </ol>
            </li>
            <li>Watching</li>
          </ul>
        </section>

        <section id="reference">
          <h2>References: </h2>
          <ol>
            <li>blank
              <ul>
                <li>sample</li>
              </ul>
            </li>
          </ol>
        </section>
      </main>

      <footer>
        <p><a target="_blank" href="https://gitlab.com/jacobtco">My Gitlab</a> &#169; copyright 2021</p>
      </footer>
    </div>
  </body>
</html>

